/*====================================== 
y[WΜξ{\’
=======================================*/ 

/* CONTENTS₯₯
------------------------------------------------------------ */
.contmain {
	max-width: 1600px;
	height: 150px;
	background: #1a2815;
	margin: 0 auto;
}

.main_visual01 {
	width: 970px;
	height: 150px;
	margin: 0 auto;
	padding: 0;
	background: url(../../cont01/images/bg_new.jpg) no-repeat;
}

.main_visual02 {
	width: 970px;
	height: 150px;
	margin: 0 auto;
	padding: 0;
	background: url(../../cont02/images/bg_europe.jpg) no-repeat;
}

.main_visual03 {
	width: 970px;
	height: 150px;
	margin: 0 auto;
	padding: 0;
	background: url(../../cont03/images/bg_used.jpg) no-repeat;
}

.main_visual04 {
	width: 970px;
	height: 150px;
	margin: 0 auto;
	padding: 0;
	background: url(../../cont04/images/bg_parts.jpg) no-repeat;
}

.main_visual05 {
	width: 970px;
	height: 150px;
	margin: 0 auto;
	padding: 0;
	background: url(../../cont05/images/bg_profile.jpg) no-repeat;
}

.main_visual06 {
	width: 970px;
	height: 150px;
	margin: 0 auto;
	padding: 0;
	background: url(../../cont06/images/bg_link.jpg) no-repeat;
}

.main_visual07 {
	width: 970px;
	height: 150px;
	margin: 0 auto;
	padding: 0;
	background: url(../../contact/images/bg_contact.jpg) no-repeat;
}

.main_visual08 {
	width: 970px;
	height: 150px;
	margin: 0 auto;
	padding: 0;
	background: url(../../cont07/images/bg_event.jpg) no-repeat;
}

/* CONTENTS02₯₯
------------------------------------------------------------ */
#europeBox{
	width:975px;
}
#europeBox ul{
	list-style-type:none;
	margin:30px 0 0 0;
	padding:0;
}
#europeBox li{
	width: 325px;
	height: 325px;
	float:left;
}

.contenthover {
	padding:20px;
}
.contenthover, .contenthover h2, .contenthover h3, contenthover a {
	color:#fff;
}
.contenthover h2 {
	font-size: 1.4em;
	line-height:1.4em;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	border-bottom:2px solid #ccc;
}
.contenthover p {
	font-size: 1.2em;
	line-height:1.4em;
	margin:0 0 10px 0;
	padding:0;
}
.contenthover p.font10 {
	font-size: 1.0em;
	line-height:1.4em;
	margin:0 0 10px 0;
	padding:0;
}
.contenthover h3 {
	font-size: 1.4em;
	line-height:1.4em;
	margin:0 0 10px 0;
	padding:0;
}
.contenthover span {
	color:#f6ff00;
}
.contenthover a.mybutton { display:block; float:left; padding:5px 10px; background:#3c9632; color:#fff; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
.contenthover a.mybutton:hover { background:#34742d;}

/* CONTENTS04₯₯
------------------------------------------------------------ */
.parts {
	width: 908px;
	padding: 30px;
	border: 1px solid #b2b2b2;
	background: #ffffff;
}

.parts .partsL {
	width: 315px;
	float: left;
	margin-right: 38px;
}

.parts .partsL img {
	display: block;
}

.parts .partsR {
	width: 555px;
	float: left;
}

.parts .partsR table {
	border-top: 1px solid #999999;
	width: 555px;
	font-size: 1.2em;
}

.parts .partsR th {
	width: 140px;
	margin:0px;
	padding: 15px 0 15px 10px;
	border-bottom: 1px solid #999999;
	text-align: left;
	vertical-align: top;
	background: #d8ebd0;
	font-weight: normal;
}
.parts .partsR td {
	color:#404040;
	padding: 15px 0 15px 10px;
	border-bottom: 1px solid #999999;
	text-align: left;
	background: #ffffff;
}

/* CONTENTS05₯₯
------------------------------------------------------------ */
.profile {
	width: 970px;
}

.profile .profileL {
	width: 566px;
	float: left;
	margin-right: 17px;
}

.profile .profileR {
	width: 385px;
	float: left;
	line-height: 1;
	font-size: 0;
}

.profile .profileR img {
	display: block;
}

.profile table {
	border-top: 1px solid #999999;
	width: 970px;
	font-size: 1.2em;
}

.profile th {
	width: 170px;
	margin:0px;
	padding: 15px 0 15px 10px;
	border-bottom: 1px solid #999999;
	text-align: left;
	vertical-align: top;
	background: #e1ebdd;
	font-weight: normal;
}
.profile td {
	color:#404040;
	padding: 15px 0 15px 10px;
	border-bottom: 1px solid #999999;
	text-align: left;
	background: #ffffff;
}

/* CONTENTS06₯₯
------------------------------------------------------------ */
.link {
	width: 970px;
}

.link table {
	border-top: 1px solid #999999;
	width: 970px;
	font-size: 1.2em;
}

.link th {
	width: 970px;
	margin:0px;
	padding: 15px 0 15px 10px;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	text-align: left;
	vertical-align: top;
	background: #e1ebdd;
	font-weight: bold;
}
.link td {
	width: 240px;
	color:#404040;
	padding: 15px 0 15px 10px;
	border-left: 1px solid #999999;
	border-bottom: 1px solid #999999;
	text-align: left;
	background: #ffffff;
}
.link td.right {
	border-right: 1px solid #999999;
}

/* CONTACT₯₯
------------------------------------------------------------ */
.formBox{
	width: 970px;
}

.tableBox{
	width: 100%;
	border-top:1px solid #999999;
	border-collapse:collapse;
	padding:0;
	font-size: 1.2em;
	line-height: 180%;
	margin-top:5px;
	
}
.tableBox th{
	border-bottom:1px solid #999999;
	border-collapse:collapse;
	padding: 10px 0 10px 10px;
	font-weight:normal;
	background-color:#e1ebdd;
	text-align:left;
	vertical-align:top;
	width:25%;

}
.tableBox td{
	border-bottom:1px solid #999999;
	border-collapse:collapse;
	padding: 10px 0 10px 10px;
	background-color:#fff;
}


.tableBox input, .tableBox textarea {
	border: 1px solid #999999;
	padding: 2px;
	margin:2px 0 2px 0;
}

.formBoxt .w150{
	width:20%;
}
.formBox .w400{
	width:50%;
}
.formBox .w600, .formBoxt .w600{
	width:98%;
}

/* CONTENTS08₯₯
------------------------------------------------------------ */
#event {
	width: 970px;
}

#event .eventL {
	width: 770px;
	float: left;
}
#event .eventL p.eventTitle {
	width: 760px;
	font-size: 14px;
	color: #000;
	font-weight: bold;
	padding-bottom: 10px;
	border-bottom: 3px solid #426635;
}
#event .eventL ul {
	list-style-type:none;
	margin:0 0 0 0;
	padding:0;
}
#event .eventL li {
	width: 144px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

#event .eventR {
	width:160px;
	float:right;
}
#event .eventRMenu{
	width:160px;
}
#event .eventRMenu ul{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	list-style:none;
	font-size:1.2em;
	line-height: 1.8em;
}
#event .eventRMenu li{
	background:url(../../cont07/images/sideline.png) no-repeat bottom left;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
}
